
/* -----Begin admin pages----- */

    div.admin-pages {
	border: 0;
    }

    div.admin-pages div.admin {
	border: 0;
	padding: 0;
	margin: 0;
    }


/*    .admin-pages .tabs {
	border: 1px solid red;
	padding: 0;
	margin: 0;
    }

    .admin-pages .tabs ul.primary {
	border: 0;
	padding: 0;
	margin: 0;
    }

    .admin-pages .tabs .primary li {
	border: 0;
	display: block;
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
    }

    .admin-pages .tabs .primary li a,
    .admin-pages .tabs .primary li a.active,
    .admin-pages .tabs .primary li a:hover,
    .admin-pages .tabs .primary li a:visited {
	padding: 0;
	border: 0;
	margin: 0;
	background-color: #ff0;
    } */

    .admin-pages div.compact-link {
	border: 0;
	margin-left: 12px;
	margin-bottom: 0;
    }

    .admin-pages div.compact-link a {
	border: 0;
	margin: 0;
    }

    .admin-pages div.admin-panel {
	border: 1px solid #ccc;
	/* width: 100%; */
	padding: 0;
	margin: 12px 0 0 0;
	background-color: f000f0;
	clear: both;
    }

    .admin-pages div.left {
	/* width: 50%; */
	border: 0;
	margin: 0;
	padding: 0;
    }

    .admin-pages div.right {
	/* width: 50%; */
	border: 0;
	margin: 0;
	padding: 0;
    }

    .admin-pages div.admin-panel h3 {
	margin: 0;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 12px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background-color: #ff3030;
    }

    .admin-pages div.body {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #000;
	background-color: #f0f0f0;
	width: 100%;
    }

    .admin-pages div.body p.description {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 12px;
/*	padding-right: 12px; */
	width: 100%;
    }
    .admin-pages dl.admin-list {
	/*width: 100%; */
	margin-bottom: 0;
	margin-left: 12px;
	margin-right: 12px;
	padding-bottom: 12px;
	padding-top: 12px;
	background-color: #f0f0f0;
    }

    .admin-pages dt {
	padding-top: 6px;
	padding-bottom: 6px;
	/* padding-left: 12px; */
	margin: 0;
    }

    .admin-pages .admin-panel ul {
        padding-left: 6px;
        padding-bottom: 12px;
        margin: 0;
    }

    .admin-pages .admin-panel li {
        background: url(../images/raquo.png) no-repeat left 6px;
        font-size: 12px;
        padding-left: 12px;
        line-height: 12px;
        list-style-image: none;
        list-style-type: none;
        margin: 0;
    }

    .admin-pages .admin-panel li a {
	font-weight: normal;
    }

/* -----End admin pages----- */
